manifestVersion: "0.0.1"
id: satwatch
category: bitcoin
name: sat.watch
version: "1.1.8"
tagline: Bitcoin мониторинг и оповещения в режиме реального времени
description: >-
  sat.watch обеспечивает мониторинг вашего Bitcoin в режиме реального времени.
  
  Особенности:
    - Мониторинг адресов Bitcoin, xpub или дескрипторов.
    - Оповещения об отправленных или полученных средствах
    - Отслеживает мемпул и подтвержденные блоки
    - Сводка общего баланса для всех отслеживаемых адресов
    - Уведомления по электронной почте и веб-перехватчикам
    - электронная почта с шифрованием PGP
developer: J.P. Cummins
releaseNotes: ""
dependencies:
  - bitcoin
  - electrs
website: https://sat.watch
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
repo: https://github.com/jpcummins/sat.watch
support: https://github.com/jpcummins/sat.watch/issues
port: 3883
path: "/app"
defaultUsername: "satwatch"
deterministicPassword: true
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
